XRACER-MKCRAFT(1)

NAME
xracer-mkcraft - generate a XRacer vehicle from a Blender VRML file

SYNOPSIS
xracer-mkcraft [ --output OUTPUTFILE ] [ --verbose ] [ INPUTFILE ]

DESCRIPTION
xracer-mkcraft is a perl script that takes a Blender VRML file (.wrl) INPUTFILE and optionally generates a C source file OUTPUTFILE that contains code suitable to be used as a vehicle description in the game XRacer.

OPTIONS

--output OUTPUTFILE
    Specifies the C source file to write the vehicle description to. If omitted, xracer-mkcraft just processes the INPUTFILE and checks for validity.

--verbose
    Be verbose in the processing of the .wrl INPUTFILE

SEE ALSO
xracer(6), XRacer::BVRML(3pm)

AUTHOR
This documentation for xracer-mkcraft was written by Filip Van Raemdonck (mechanix@digibel.org) for the Debian prepackaged version of XRacer. It is uncertain which of the persons listed in the AUTHORS file distributed with the XRacer sources has written the actual script.